/* ---------------------------------------SABIT CSS------------------------------------ */

.AnaSayfa-Urun-GununUrunu_SepetLink, .AnaSayfa-Urun-GununUrunu_SepetLink-Eklendi {background:var(--renk12) url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa-Urun-GununUrunu_Sepet-HemenAl a {background:var(--renk12) url("../img/FirsatUrunuHemenAl.png") no-repeat right top;}
.AnaSayfa-Urun-GununUrunu_StokDurumu_YokAciklama {background:url(../img/AramaUrunStoktaYok.png) var(--renk8) no-repeat 2px 0px;}
.ui-state-default .AnaSayfaPiyasaEkraniTabLink21 {background:url(../img/bgpassiveleft.png) no-repeat;}
.ui-state-default .AnaSayfaPiyasaEkraniTabLink3 {background:url(../img/bgpassiveleft.png) no-repeat, url(../img/bgpassivelastright.png) no-repeat;}
.ui-state-default .AnaSayfaPiyasaEkraniTabLink31 {background:url(../img/bgpassivelastright.png) no-repeat;}
.ui-state-active .AnaSayfaPiyasaEkraniTabLink1 {background:url(../img/bgactivefirstright.png) no-repeat;}
.ui-tabs-active .AnaSayfaPiyasaEkraniTabLink2 {background:url(../img/bgactiveinterleft.png) no-repeat, url(../img/bgactive.png) no-repeat;}
.ui-tabs-active .AnaSayfaPiyasaEkraniTabLink3 {background:url(../img/bgactiveinterleft.png) no-repeat, url(../img/bgactivelastright.png) no-repeat;}
.AnaSayfaPiyasaBilgisiLink {background:url(../img/PiyasaBilgisiLink.png) no-repeat right center;}
.AnaSayfa-PiyasaBilgileri-Liste-Asagi {background:url(../img/PiyasaAsagi.png) no-repeat center right;}
.AnaSayfa-PiyasaBilgileri-Liste-Yukari{background:url(../img/PiyasaYukari.png) no-repeat center right;}
.AnaSayfa-PiyasaBilgileri-Liste-Durgun, .AnaSayfa-PiyasaBilgileri-Liste-Durgun2 {background:url(../img/PiyasaDurgun0.png) no-repeat center right;}
.AnaSayfa-PiyasaBilgileri-Liste-Durgun2 {background:url(../img/PiyasaDurgun1.png) no-repeat center right;}
.AnaSayfa-Haber_Sol {background:url(../img/haberbg.png) no-repeat;}
.AnaSayfa_Kullanici-Urun_BaslikAlan {background:url(../img/KullaniciUrunBaslikBG.png) repeat-x;}
.AnaSayfa_Kullanici-Urun_SepetLink, .AnaSayfa_Kullanici-Urun_SepetLink-Eklendi {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_Kullanici-Urun_HemenAlLink {background:url("../img/MainHemenAl.png") no-repeat 0px 3px;}
.AnaSayfa_Kullanici-Urun_StokDurumu_YokAciklama {background:url(../img/AnaSayfaVitrinUrunStoktaYok.png) var(--renk8) no-repeat 15px 0px;}
.AnaSayfa_Kullanici-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SepeteEkleBtnLink {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_Kullanici-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SepeteEkleBtnLink-Eklendi {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_Kullanici-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SatinAlBtnLink {background:url("../img/MainHemenAl.png") no-repeat 0px 3px;}
.AnaSayfa_YeniGelenler-Urun_BaslikAlan {background:url(../img/YeniGelenlerBaslikBG.png) repeat-x;}
.AnaSayfa_YeniGelenler-Urun_SepetLink, .AnaSayfa_YeniGelenler-Urun_SepetLink-Eklendi {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_YeniGelenler-Urun_HemenAlLink {background:url("../img/MainHemenAl.png") no-repeat 0px 3px;}
.AnaSayfa_YeniGelenler-Urun_StokDurumu_YokAciklama {background:url(../img/AnaSayfaVitrinUrunStoktaYok.png) var(--renk8) no-repeat 15px 0px;}
.AnaSayfa_YeniGelenler-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SepeteEkleBtnLink {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_YeniGelenler-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SepeteEkleBtnLink-Eklendi {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_YeniGelenler-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SatinAlBtnLink {background:url("../img/MainHemenAl.png") no-repeat 0px 3px;}
.AnaSayfa_EnCokSatilan-Urun_BaslikAlan {background:url(../img/encoksatilanlarBaslikBG.png) repeat-x;}
.AnaSayfa_EnCokSatilan-Urun_SepetLink, .AnaSayfa_EnCokSatilan-Urun_SepetLink-Eklendi {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_EnCokSatilan-Urun_HemenAlLink {background:url("../img/MainHemenAl.png") no-repeat 0px 3px;}
.AnaSayfa_EnCokSatilan-Urun_StokDurumu_YokAciklama {background:url(../img/AnaSayfaVitrinUrunStoktaYok.png) var(--renk8) no-repeat 15px 0px;}
.AnaSayfa_EnCokSatilan-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SepeteEkleBtnLink {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_EnCokSatilan-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SepeteEkleBtnLink-Eklendi {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_EnCokSatilan-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SatinAlBtnLink {background:url("../img/MainHemenAl.png") no-repeat 0px 3px;}
.AnaSayfa_Kampanyali-Urun_BaslikAlan {background:url(../img/kampanyadakilerBaslikBG.png) repeat-x;}
.AnaSayfa_Kampanyali-Urun_SepetLink, .AnaSayfa_Kampanyali-Urun_SepetLink-Eklendi {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_Kampanyali-Urun_StokDurumu_YokAciklama {background:url(../img/AnaSayfaVitrinUrunStoktaYok.png) var(--renk8) no-repeat 15px 0px;}
.AnaSayfa_Kampanyali-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SepeteEkleBtnLink {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_Kampanyali-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SepeteEkleBtnLink-Eklendi {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_Kampanyali-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SatinAlBtnLink {background:url("../img/MainHemenAl.png") no-repeat 0px 3px;}
.AnaSayfa_Indirimli-Urun_BaslikAlan {background:url(../img/IndirimliBaslikBG.png) repeat-x;}
.AnaSayfa_Indirimli-Urun_SepetLink, .AnaSayfa_Indirimli-Urun_SepetLink-Eklendi {background:url("../img/SepeteEkle.png") no-repeat}
.AnaSayfa_Indirimli-Urun_HemenAlLink {background:url("../img/MainHemenAl.png") no-repeat 0px 3px;}
.AnaSayfa_Indirimli-Urun_StokDurumu_YokAciklama {background:url(../img/AnaSayfaVitrinUrunStoktaYok.png) var(--renk8) no-repeat 15px 0px;}
.AnaSayfa_Indirimli-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SepeteEkleBtnLink {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_Indirimli-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SepeteEkleBtnLink-Eklendi {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_Indirimli-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SatinAlBtnLink {background:url("../img/MainHemenAl.png") no-repeat 0px 3px;}
.AnaSayfa_Outlet-Urun_BaslikAlan {background:url(../img/outletBaslikBG.png) repeat-x;}
.AnaSayfa_Outlet-Urun_SepetLink, .AnaSayfa_Outlet-Urun_SepetLink-Eklendi {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_Outlet-Urun_HemenAlLink {background:url("../img/MainHemenAl.png") no-repeat 0px 3px;}
.AnaSayfa_Outlet-Urun_StokDurumu_YokAciklama {background:url(../img/AnaSayfaVitrinUrunStoktaYok.png) var(--renk8) no-repeat 15px 0px;}
.AnaSayfa_Outlet-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SepeteEkleBtnLink {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_Outlet-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SepeteEkleBtnLink-Eklendi {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa_Outlet-Urun-AlternatiflerIcerik .UrunDetay-UrunBilgi-SatinAlBtnLink {background:url("../img/MainHemenAl.png") no-repeat 0px 3px;}
.AnaSayfa_Twitter_SosyalMedyaBaslik {background:url(../img/TwitterBaslik.png) repeat-x;}
.KategoriBannerIkonAlan {background:url(../img/kategoritac.png) no-repeat;}
.AnaSayfa-Urun_GununUrunu-AlternatiflerIcerik .UrunDetay-UrunBilgi-SepeteEkleBtnLink {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa-Urun_GununUrunu-AlternatiflerIcerik .UrunDetay-UrunBilgi-SepeteEkleBtnLink-Eklendi {background:url("../img/SepeteEkle.png") no-repeat;}
.AnaSayfa-Urun_GununUrunu-AlternatiflerIcerik .UrunDetay-UrunBilgi-SatinAlBtnLink {background:url("../img/MainHemenAl.png") no-repeat 0px 3px;}
.MenuBaslik-Kategoriler-Detay {background: url(../img/baslikmenubg.png) no-repeat;}

/* -------------------------------------SABIT CSS END---------------------------------- */

/* Gunun urunu kaldirildi*/
.AnaSayfa-Urun-GununUrunu {display: none;}
.Banner-AnaSayfa-Urun {display: none;}
/* ---------------------  */

/* Banner uzatildi */
.Banner-AnaSayfa-Slider {max-width:1180px;}
/* ---------------------  */

/* Banner slider koseleri yuvarlaatildi, yukseklik ayarlandi */
.AnaSayfaUstKisim .bx-viewport {height: 400px !important;margin-bottom: 10px;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}

/* Kullanici Giris yap ve Uye Ol buton olcu ve konumlari degisti, hover renk eklendi*/
.AnaSayfaKullaniciGirisYapButon {background: url('../img/GirisYapButon.png') no-repeat var(--renk3);;height: 35px;padding: 8px 0px 0px 30px;border-radius: 5px;}
.AnaSayfaKullaniciGirisYapButon:hover {background-color:var(--renk1);}
.AnaSayfaKullaniciUyeOlButon {background: url('../img/UyeOlButon.png') no-repeat var(--renk3);;width:105px;height:35px;padding: 8px 0px 0px 45px;border-radius: 5px;}
.AnaSayfaKullaniciUyeOlButon:hover {background-color:var(--renk1);}

/* Sepete Ekle butonu ile boyutlari esitledik */
.AnaSayfa_Kampanyali-Urun_HemenAlLink {background:url("../img/MainHemenAl.png") no-repeat;width:106px;padding:11px 0px 3px 42px;background-size:106px 32px;}
.AnaSayfa_YeniGelenler-Urun_HemenAlLink {background:url("../img/MainHemenAl.png") no-repeat;width:106px;padding:11px 0px 3px 42px;background-size:106px 32px;}
.AnaSayfa_Outlet-Urun_HemenAlLink {background:url("../img/MainHemenAl.png") no-repeat;width:106px;padding:11px 0px 3px 42px;background-size:106px 32px;}
.AnaSayfa_Indirimli-Urun_HemenAlLink {background:url("../img/MainHemenAl.png") no-repeat;width:106px;padding:11px 0px 3px 42px;background-size:106px 32px;}
.AnaSayfa_EnCokSatilan-Urun_HemenAlLink {background:url("../img/MainHemenAl.png") no-repeat;width:106px;padding:11px 0px 3px 42px;background-size:106px 32px;}
/* ---------------------  */

/* HemenAl'i gizle */
.AnaSayfa_Kampanyali-Urun_HemenAl {display: none;}
.AnaSayfa_YeniGelenler-Urun_HemenAl {display: none;}
.AnaSayfa_EnCokSatilan-Urun_HemenAl {display: none;}
.AnaSayfa_Indirimli-Urun_HemenAl {display: none;}
.AnaSayfa_Outlet-Urun_HemenAl {display: none;}
/* ---------------------  */


/* Sayfanin altindaki Twitter bolumunu kaldirdik */
.AnaSayfa_Twitter_SosyalMedyaBaslik {display: none;}
.AnaSayfa_Twitter_SosyalMedya_Icerik {display: none;}
/* ---------------------  */

/* Kayit ol butonu yuvarlatildi */
.PiyasaBilgisiMailListeFormInputKayitOl {border-radius: 5px;}

/* Indirim background rengini degistirdik */
.AnaSayfa_Kampanyali-Urun_IndirimDaire {background-color:var(--renk6);}
.AnaSayfa_YeniGelenler-Urun_IndirimDaire {background-color:var(--renk6)}
.AnaSayfa_Outlet-Urun_IndirimDaire {background-color:var(--renk6)}
.AnaSayfa_Indirimli-Urun_IndirimDaire {background-color:var(--renk6);}
.AnaSayfa_EnCokSatilan-Urun_IndirimDaire {background-color:var(--renk6)}
/* ---------------------  */

/* Etiket background rengini degistirdik */
.AnaSayfa_Kampanyali-Urun_Etiket {background-color: var(--renk1);}
.AnaSayfa_EnCokSatilan-Urun_Etiket {background-color:var(--renk5);}
/* ---------------------  */

/* Ana Sayfadaki urun resimlerini buyutelim */
.AnaSayfa_Kullanici-Urun_Img {height: 230px;}
.AnaSayfa_Kampanyali-Urun_Img {height: 230px;}
.AnaSayfa_YeniGelenler-Urun_Img {height: 230px;}
.AnaSayfa_EnCokSatilan-Urun_Img {height: 230px;}
.AnaSayfa_Indirimli-Urun_Img {height: 230px;}
.AnaSayfa_Outlet-Urun_Img {height: 230px;}
/* ---------------------  */


/* Ana Sayfadaki urun bolumlerini genisletildi, uzatıldi ve golge verildi */
.AnaSayfa_Kullanici-Urun_Item {width: 290px;height: 500px;box-shadow: -42px 23px 55px -8px rgba(106, 85, 119, 1.0);background-color: var(--renk12);border-radius: 5px;}
.AnaSayfa_Kampanyali-Urun_Item {width: 290px;height: 500px;box-shadow: -42px 23px 55px -8px rgba(106, 85, 119, 1.0);background-color: var(--renk12);border-radius: 5px;}
.AnaSayfa_YeniGelenler-Urun_Item {width: 290px;height: 500px;box-shadow: -42px 23px 55px -8px rgba(106, 85, 119, 1.0);background-color: var(--renk12);border-radius: 5px;}
.AnaSayfa_EnCokSatilan-Urun_Item {width: 290px;height: 500px;box-shadow: -42px 23px 55px -8px rgba(106, 85, 119, 1.0);background-color: var(--renk12);border-radius: 5px;}
.AnaSayfa_Indirimli-Urun_Item {width: 290px;height: 500px;box-shadow: -42px 23px 55px -8px rgba(106, 85, 119, 1.0);background-color: var(--renk12);border-radius: 5px;}
.AnaSayfa_Outlet-Urun_Item {width: 290px;height: 500px;box-shadow: -42px 23px 55px -8px rgba(106, 85, 119, 1.0);background-color: var(--renk12);border-radius: 5px;}
/* ---------------------  */


/* Sepete Ekle butonu genisletildi ve background degisti */
.AnaSayfa_Kullanici-Urun_Sepet {width: 100%;background: var(--renk3);border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.AnaSayfa_Kampanyali-Urun_Sepet {width: 100%;background: var(--renk3);border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.AnaSayfa_YeniGelenler-Urun_Sepet {width: 100%;background: var(--renk3);border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.AnaSayfa_EnCokSatilan-Urun_Sepet {width: 100%;background: var(--renk3);border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.AnaSayfa_Indirimli-Urun_Sepet {width: 100%;background: var(--renk3);border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
.AnaSayfa_Outlet-Urun_Sepet {width: 100%;background: var(--renk3);border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
/* ---------------------  */


/* SliderAlti Banner olculendirildi ve border rengi eklendi */
.AnaSayfa-Banner_SliderAltiListDetay { width: 48%;margin: 0px 5px 0px 0px;/*border: 1px solid var(--renk1);*/}
/* ---------------------  */

/* Kategori Banner Menu Olculendirme, Renklendirme ve golgelendirme */
.KategoriBannerLi {box-shadow: -42px 23px 55px -8px rgba(106, 85, 119, 1.0);}
.KategoriBannerLi {width:577px;margin:0px 8px 10px 5px;}
.KategoriBannerLink:hover .KategoriBannerImgAlan {background-color: var(--renk1);}
.KategoriBannerLink:hover .KategoriBannerBaslikAlan {color:var(--renk4);}
/* ---------------------  */


/* Fiyat yazisini gizledik */
.AnaSayfa_Kampanyali-Urun_FiyatBaslik {display: none;}
.AnaSayfa_YeniGelenler-Urun_FiyatBaslik {display: none;}
.AnaSayfa_EnCokSatilan-Urun_FiyatBaslik {display: none;}
.AnaSayfa_Indirimli-Urun_FiyatBaslik {display: none;}
.AnaSayfa_Outlet-Urun_FiyatBaslik {display: none;}
.AnaSayfa_Kullanici-Urun_HemenAl {display: none;}


/* Bayi fiyat yazisi asagi indirdik */
.AnaSayfa_Kampanyali-Urun_BayiFiyatBaslik {padding-top: 15px;}
.AnaSayfa_YeniGelenler-Urun_BayiFiyatBaslik {padding-top: 15px;}
.AnaSayfa_EnCokSatilan-Urun_BayiFiyatBaslik {padding-top: 15px;}
.AnaSayfa_Indirimli-Urun_BayiFiyatBaslik {padding-top: 15px;}
.AnaSayfa_Outlet-Urun_BayiFiyatBaslik {padding-top: 15px;}


/* Kategori Baanner background rengi degisti */
.KategoriBannerImgAlan {background-color:var(--renk3);}

/* Kayan Yazi */
.AnaSayfa-Icerik_BannerUstu_Kapsayici {background-color: var(--renk5);border-top-left-radius: 5px;border-top-right-radius: 5px;}
.AnaSayfa-Icerik {height: 50px;width: 100%;white-space: nowrap;}

.AnaSayfa-Icerik-Baslik {position: absolute;width: auto;height: 100%;margin: 0;line-height: 50px;text-align: center;/* Start off the right edge */transform: translateX(100%);/* Animate to the left */animation: scroll-left 20s linear infinite;color: var(--renk2);font-family: 'Raleway'; }

.AnaSayfa-Icerik-KisaAciklama { display:none;}

@keyframes scroll-left {0% {transform: translateX(100%);} 100% { transform: translateX(-100%); }}

/* ---------------------  */


/* Mobilde ortaya gelmesi icin */
.AnaSayfa_Kampanyali-Urun_Item {float: inherit;}
/* ---------------------  */

/* Baslik Menu'deki ikonlari %50 yapmak icin */
.MenuBaslik-Kategoriler-Detay:first-child  {width:49%;float:left;margin-left: 0px;}
.MenuBaslik-Kategoriler-Detay:last-child {width:49%;float:right;margin-right:0px}

.MenuBaslik-Kategoriler-Detay:first-child:hover {background-color: var(--renk4);}
.MenuBaslik-Kategoriler-Detay:last-child:hover {background-color: var(--renk4);}
/* ---------------------  */

/* SliderAlti Bannerlerin hizalanmasi */
.AnaSayfa-Banner_SliderAltiListDetay:first-child {width:49%;float:left;margin-left: 0px;border-radius: 5px;}
.AnaSayfa-Banner_SliderAltiListDetay:last-child {width:49%;float:right;margin-right: 0px;border-radius: 5px;}
/* ---------------------  */

/* Kategori Bannerlarin hizalanmasi */
.KategoriBannerLi {width:24%;/*float:left;*/margin-left: 0px;border-radius: 5px;}
/*.KategoriBannerLi:last-child {width:49%;float:right;margin-right: 11px;}*/


/* Excel Siparis ve Fiyat listesi cercevelerinin rengi degidti, fontu buyuttuk, ortaladik */
.MenuBaslik-Kategoriler-Detay {border: 1px solid var(--renk3);border-bottom:3px solid var(--renk3);background: url(../img/baslikmenubg.png) no-repeat;}
.MenuBaslik-Kategoriler-Adi {font-size:20px;padding-top:16px;padding-left:140px;}

/* BaslikMenu'deki Font ailesini degistirelim */
.MenuBaslik-Kategoriler-Detay a {font-family: 'Raleway';}

/* Baslik font ailesi degisti ve buyudu */
.KategoriBannerBaslik {font-size: 27px;font-family: 'Raleway';}

/* Anasayfa gruplarindaki Font ailesi ve boyutlarini degistirelim */
.AnaSayfa_Kullanici-Urun_Baslik {margin-top: 25px;font-size: 24px;font-weight: bold;font-family: 'Raleway';}
.AnaSayfa_Kampanyali-Urun_Baslik {margin-top: 25px;font-size: 24px;font-weight: bold;font-family: 'Raleway';}
.AnaSayfa_YeniGelenler-Urun_Baslik {margin-top: 25px;font-size: 24px;font-weight: bold;font-family: 'Raleway';}
.AnaSayfa_EnCokSatilan-Urun_Baslik {margin-top: 25px;font-size: 24px;font-weight: bold;font-family: 'Raleway';}
.AnaSayfa_Indirimli-Urun_Baslik {margin-top: 25px;font-size: 24px;font-weight: bold;font-family: 'Raleway';}
.AnaSayfa_Outlet-Urun_Baslik {margin-top: 25px;font-size: 24px;font-weight: bold;font-family: 'Raleway';}

.AnaSayfa_Kullanici-Urun_DigerLink {font-size: 12px;font-family: 'Raleway';}
.AnaSayfa_Kampanyali-Urun_DigerLink {font-size: 12px;font-family: 'Raleway';}
.AnaSayfa_YeniGelenler-Urun_DigerLink {font-size: 12px;font-family: 'Raleway';}
.AnaSayfa_EnCokSatilan-Urun_DigerLink {font-size: 12px;font-family: 'Raleway';}
.AnaSayfa_Indirimli-Urun_DigerLink {font-size: 12px;font-family: 'Raleway';}
.AnaSayfa_Outlet-Urun_DigerLink {font-size: 12px;font-family: 'Raleway';}

/* Kayan yazi Background eklendi. Bu alana daha once background yuklenmediginden kullanmadigimiz bir imaj adi verildi.
.AnaSayfa-Icerik_BannerUstu_Kapsayici {background: url('../img/sistemrobotubg.png') no-repeat;} */

/* Anasayfa Size Ozel Baslik yazisi sekillendirildi */
.AnaSayfa_Kullanici-Urun_Baslik {font-size: 24px;font-weight: bold;font-family: 'Raleway';margin-top: 25px;}
.AnaSayfa_YeniGelenler-Urun_Baslik {font-size: 24px;font-weight: bold;font-family: 'Raleway';margin-top: 25px;}
.AnaSayfa_Kampanyali-Urun_Baslik {font-size: 24px;font-weight: bold;font-family: 'Raleway';margin-top: 25px;}
.AnaSayfa_EnCokSatilan-Urun_Baslik {font-size: 24px;font-weight: bold;font-family: 'Raleway';margin-top: 25px;}
.AnaSayfa_Indirimli-Urun_Baslik {font-size: 24px;font-weight: bold;font-family: 'Raleway';margin-top: 25px;}
.AnaSayfa_Outlet-Urun_Baslik {font-size: 24px;font-weight: bold;font-family: 'Raleway';margin-top: 25px;}

/* Sepete ekle butonun hover renk eklendi */
.AnaSayfa_Kullanici-Urun_SepetLink:hover {background-color: var(--renk1);}
.AnaSayfa_YeniGelenler-Urun_SepetLink:hover {background-color: var(--renk1);}
.AnaSayfa_Kampanyali-Urun_SepetLink:hover {background-color: var(--renk1);}
.AnaSayfa_EnCokSatilan-Urun_SepetLink:hover {background-color: var(--renk1);}
.AnaSayfa_Indirimli-Urun_SepetLink:hover {background-color: var(--renk1);}
.AnaSayfa_Outlet-Urun_SepetLink:hover {background-color: var(--renk1);}

/* Sepet iconu transparan yuklendi, etiket ortalandi */
.AnaSayfa_Kullanici-Urun_SepetLink, .AnaSayfa_Kullanici-Urun_SepetLink-Eklendi {padding: 5px 0px 3px 100px;font-size: 16px;width: 100%;border-radius: 5px;}
.AnaSayfa_Kampanyali-Urun_SepetLink, .AnaSayfa_Kampanyali-Urun_SepetLink-Eklendi {padding: 5px 0px 3px 100px;font-size: 16px;width: 100%;border-radius: 5px;}
.AnaSayfa_YeniGelenler-Urun_SepetLink, .AnaSayfa_YeniGelenler-Urun_SepetLink-Eklendi {padding: 5px 0px 3px 100px;font-size: 16px;width: 100%;border-radius: 5px;}
.AnaSayfa_EnCokSatilan-Urun_SepetLink, .AnaSayfa_EnCokSatilan-Urun_SepetLink-Eklendi {padding: 5px 0px 3px 100px;font-size: 16px;width: 100%;border-radius: 5px;}
.AnaSayfa_Indirimli-Urun_SepetLink, .AnaSayfa_Indirimli-Urun_SepetLink-Eklendi {padding: 5px 0px 3px 100px;font-size: 16px;width: 100%;border-radius: 5px;}
.AnaSayfa_Outlet-Urun_SepetLink, .AnaSayfa_Outlet-Urun_SepetLink-Eklendi {padding: 5px 0px 3px 100px;font-size: 16px;width: 100%;border-radius: 5px;}

/* Banner ve barlar arkasindaki beyaz fon kaldirildi */
.Banner-AnaSayfa-Slider {background-color: transparent;}
.Content {background-color: transparent;}
.AnaSayfa_Kullanici-Urun_BaslikAlan {border: 1px solid transparent;}
.AnaSayfa_YeniGelenler-Urun_BaslikAlan {border: 1px solid transparent;}
.AnaSayfa_Kampanyali-Urun_BaslikAlan {border: 1px solid transparent;}
.AnaSayfa_EnCokSatilan-Urun_BaslikAlan {border: 1px solid transparent;}
.AnaSayfa_Indirimli-Urun_BaslikAlan {border: 1px solid transparent;}
.AnaSayfa_Outlet-Urun_BaslikAlan {border: 1px solid transparent;}

/* Diger linkleri gizlendi */
.AnaSayfa_Kullanici-Urun_Diger {display: none;}
.AnaSayfa_Kampanyali-Urun_Diger {display: none;}
.AnaSayfa_YeniGelenler-Urun_Diger {display: none;}
.AnaSayfa_EnCokSatilan-Urun_Diger {display: none;}
.AnaSayfa_Indirimli-Urun_Diger {display: none;}
.AnaSayfa_Outlet-Urun_Diger {display: none;}

/* Baslik background imajlari degisti */
.AnaSayfa_Kullanici-Urun_BaslikAlan {background: url(../img/KullaniciUrunBaslikBG.png) repeat-x;}
.AnaSayfa_Kampanyali-Urun_BaslikAlan {background: url(../img/kampanyadakilerBaslikBG.png) repeat-x;}
.AnaSayfa_YeniGelenler-Urun_BaslikAlan {background: url(../img/YeniGelenlerBaslikBG.png) repeat-x;}
.AnaSayfa_EnCokSatilan-Urun_BaslikAlan {background: url(../img/encoksatilanlarBaslikBG.png) repeat-x;}
.AnaSayfa_Indirimli-Urun_BaslikAlan {background: url(../img/IndirimliBaslikBG.png) repeat-x;}
.AnaSayfa_Outlet-Urun_BaslikAlan {background: url(../img/outletBaslikBG.png) repeat-x;}


/* Yukari cikaran ok rengi */
.scrollup {background: url('../img/up-arrow.png');background-size: 36px 36px}


/* Kategori banner  ve orta banner alanlarına buyume efekti eklendi */
.KategoriBannerImg:Hover {transform: scale(1.1);transition: 0.7s;}
.AnaSayfa-Banner_SliderAltiList_BannerResmi:Hover {transform: scale(1.1);transition: 0.7s;}

/* Footer background renk verildi */
.Menu-AltKategoriler {background-color: var(--renk11);border: 1px solid var(--renk5);}
.PiyasaBilgisiMailListeForm {background-color: var(--renk11);border: 1px solid var(--renk5);}
.SiteBilgiAciklama {background-color: var(--renk11);border: 1px solid var(--renk5);}
.YazilimHakkinda {background-color: var(--renk11);border: 1px solid var(--renk5);}
